uuid: 3bb6900a-a39d-475e-88a2-a0ba3ad9dffe
langcode: en
status: true
dependencies: {  }
id: config_sync.module.config_snapshot
snapshotSet: config_sync
extensionType: module
extensionName: config_snapshot
items: {  }
